<form id="ability-use-form">
    <p>{{ title }}</p>
    <p class="notes">{{note}}</p>
    {{#each errors}}
    <p class="notification error">{{this}}</p>
    {{/each}}
 
    {{#if consumeSpellSlot}}
    <div class="form-group">
        <label>{{ localize "mez5e.SpellCastUpcast" }}</label>
        <div class="form-fields">
            <select name="level">
                {{#select item.data.level}}
                {{#each spellLevels as |l|}}
                <option value="{{l.level}}" {{#unless l.canCast}}disabled{{/unless}}>{{l.label}}</option>
                {{/each}}
                {{/select}}
            </select>
        </div>
    </div>
 
    <div class="form-group">
        <label class="checkbox"><input type="checkbox" name="consumeSlot" checked/>{{ localize "mez5e.SpellCastConsume" }}</label>
    </div>
    {{/if}}
 
    {{#if consumeUses}}
    <div class="form-group">
        <label class="checkbox"><input type="checkbox" name="consumeUse" checked/>{{ localize "mez5e.AbilityUseConsume" }}</label>
    </div>
    {{/if}}
 
    {{#if consumeResource}}
    <div class="form-group">
        <label class="checkbox"><input type="checkbox" name="consumeResource" checked/>{{ localize "mez5e.ConsumeResource" }}</label>
    </div>
    {{/if}}
 
    {{#if consumeRecharge}}
    <div class="form-group">
        <label class="checkbox"><input type="checkbox" name="consumeRecharge" checked/>{{ localize "mez5e.ConsumeRecharge" }}</label>
    </div>
    {{/if}}
    
    {{#if createTemplate}}
    <div class="form-group">
        <label class="checkbox">
            <input type="checkbox" name="placeTemplate" checked/>
            {{ localize "mez5e.PlaceTemplate" }}
        </label>
    </div>
    {{/if}}
</form>
 

